issueNumber: MDL-84548
notes:
  mod_qbank:
    - message: >
        The bulk_action_base class has gotten a get_bulk_action_classes function
        to let bulk actions specify additional classes to add to the bulk action
        menu entry. If none is defined in the child, '' is returned.
      type: changed
